@charset "utf-8";
/* CSS Document */
h1{
	margin-top: 80px;
}
@media screen and (max-width:798px) {
	h1{
		margin-top: 50px;
	}
}
.action-plan p,
.action-plan ul li,
.action-plan ol li{
	font-size:1.6rem;
	line-height:1.8;
	text-align:justify;
}
.action-plan ol li{
	margin-top: 20px;
}
.action-plan ol li.mt-0{
	margin-top: 0px;
}
.action-plan ol ol{
	margin-top: 0px;
}
.action-plan ol ul{
	margin-top: 0px;
}
.action-plan ol ul li{
	margin-top: 0px;
}
.action-plan ol ol li{
	margin-top: 0px;
}
.action-plan ul li{
	list-style: square!important;
}
.action-plan h2{
	margin-top: 20px;
	font-size:2.2rem;
	line-height:1.5;
	font-weight:bold;
	text-align:left;
	display:inline-block;
}

.action-plan .action-plan_h2{
	display: block;
	background: #333;
	color: #fff;
	padding: 0.5rem 1rem;
}

.action-plan h3{
	margin-top: 20px;
	font-size:2rem;
	line-height:1.5;
	font-weight:bold;
	text-align:left;
	display:inline-block;
}

.action-plan .action-plan_h3{
	display: block;
	padding-bottom: 0.3rem;
	border-bottom: #ccc solid 1px;
}

.action-plan h4{
	margin-top: 15px;
	font-size:1.8rem;
	line-height:1.5;
	font-weight:bold;
	text-align:left;
	display:inline-block;
}

.action-plan .red{
	color: #ca1111;
}


.action-plan p,
.action-plan ol,
.action-plan ul{
	margin-top:15px;
}
.action-plan ol li{
	list-style-type: decimal;
	margin-left:1em;
}
.action-plan .date,
.action-plan .signature{
	text-align:right;
}
.action-plan .contact{
	display:inline-block;
	margin:30px auto 0;
	padding:30px;
	background:#eee;
}
.action-plan .contact li{
	text-align:left;
}
.action-plan .contact li + li{
	margin-top:8px;
}

ol.custom-top-ol {
  list-style: none;
  counter-reset: top-counter;
  padding-left: 1.5em;
}

ol.custom-top-ol > li {
  counter-increment: top-counter;
  position: relative;
  margin-bottom: 0.5em;
}

ol.custom-top-ol > li::before {
  content: "(" counter(top-counter) ")";
  position: absolute;
  left: -1.5em;
}

/* 内側の <ol> は通常の番号を使うようリセット（必要に応じて） */
ol.custom-top-ol ol {
  list-style: decimal;
  counter-reset: none;
  padding-left: 2em;
}

ol.custom-top-ol ol li::before {
  content: none;
  position: static;
}
